Sign in to follow this  
Followers 0
GONZO

AIM HELP

10 posts in this topic

I installed AIM in ubuntu and this is what I get and I know it is installed:

anonymous@anonymous:~$ /usr/local/bin/aim

/usr/local/bin/aim: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory

anonymous@anonymous:~$

Thanks for the help. :)

0

Share this post


Link to post
Share on other sites

Dont use the AIM client. Just use Pidgin... It supports AIM as well as other chat protocols.

**EDIT

Should have mentioned that GTK 1.2 is old. That tells you how old that client is. Ubuntu uses 2.0 and up. (depending on the release.)

Edited by Alk3
0

Share this post


Link to post
Share on other sites
Dont use the AIM client. Just use Pidgin... It supports AIM as well as other chat protocols.

I was thinking the same thing.

Go with this. do not use AIM.

Pidgin Kicks Butt.

but I have stopped IMing.

Edited by biosphear
0

Share this post


Link to post
Share on other sites

I don't think the official AIM client on Linux has been updated since before 2000. It never was very good, just use Pidgin or (if you use KDE) Kopete.

0

Share this post


Link to post
Share on other sites
Wait, should we use Pidgin ? ? :unsure:

No, but I hear Pidgin (available from pidgin.im) is good.

0

Share this post


Link to post
Share on other sites

I know this kick ass alternative, it starts with a P but I can't quite remember the name...

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0